:root {

    --fontGeist: "Geist", sans-serif;
    --fontDmSans: "DM Sans", sans-serif;
    --color-ffffff: #ffffff;
    --color-000000: #000000;
    --color-003C30: #003C30;
    --color-E6FB7A: #E6FB7A;
    --color-C0D8D8: #C0D8D8;
    --color-101010: #101010;
    --color-5E5F60: #5E5F60;
    --color-737373: #737373;
    --color-474747: #474747;
    --color-FAFAFA: #FAFAFA;
    --color-DDDDDD: #DDDDDD;
    --color-BFFFA7: #BFFFA7;
    --color-1A1A2E: #1A1A2E;
    --color-454545: #454545;
    --color-D9D9D9: #D9D9D9;
    --color-788094: #788094;
    --color-D8DDE1: #D8DDE1;
    --color-F4FFFF: #F4FFFF;
    --color-013228: #013228;
    --color-666666: #666666;
    --color-999999: #999999;
    --color-333333: #333333;
    /* New Colors */
    --color-7a7a7a: #7a7a7a;
}

.wrapper__contact__us__box {
    border-radius: 24px;
    padding: 50px 30px;
    background: var(--color-ffffff);
    border: 1px solid #DDDDDD;
}

.wrapper__contact__col__left {
    max-width: 610px;
    width: 100%;
    padding-right: 60px;
}

.wrapper__contact__col__right {
    max-width: calc(100% - 610px);
    width: 100%;
}

.wrapper__form__box {
    padding: 30px;
    border-radius: 12px;
    border: 1px solid #EFEFEF;
    box-shadow: 0px 13px 28px 0px #00000005, 0px 51px 51px 0px #00000005, 0px 116px 69px 0px #00000003, 0px 205px 82px 0px #00000000, 0px 321px 90px 0px #00000000;
}

.wrapper__common__form input,
.wrapper__common__form select,
.wrapper__common__form textarea {
    outline: none !important;
    width: 100%;
    font-size: 14px;
    color: var(--color-5E5F60);
    border-radius: 10px;
    padding: 12px 20px;
    border: 1px solid #E0E0E0 !important;
    font-family: var(--fontGeist);
}

.wrapper__common__form .wrapper__form__group:not(:last-child) {
    margin-bottom: 16px;
}

.wrapper__common__form select {
    appearance: none;
    position: relative;
}

.wrapper__common__form select {
    background-image: url('../img/icon/select-icon.svg');
    background-repeat: no-repeat;
    position: relative;
    background-position: calc(100% - 15px) center;
    background-size: 24px 24px;
}

.wrapper__common__form textarea {
    resize: none;
    height: 92px;
}

.common__btn__submit,
.wrapper__common__form .common__btn__submit,
.common__btn__submit:hover,
.wrapper__common__form .common__btn__submit:hover {
    outline: none !important;
    border: none !important;
    border-radius: 10px;
    padding: 12px 30px;
    cursor: pointer;
    background: var(--color-003C30) !important;
    color: var(--color-ffffff);
    height: 50px;
    font-size: 16px;
    line-height: 26px;
}

.wrapper__form__box .tdu {
    color: var(--color-5E5F60) !important;
}

.w-100 {
    max-width: 100%;
    width: 100%;
}

.mw__356 {
    max-width: 356px;
    width: 100%;
    margin: 0 auto;
}

.mt__15 {
    margin-top: 15px;
}

.tdu {
    text-decoration: underline !important;
    text-underline-offset: 3px;
}

.wrapper__contact__add__row {
    margin-left: -10px;
    margin-right: -10px;
    row-gap: 20px;
}

.wrapper__contact__add__col {
    max-width: calc(100% / 3);
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.wrapper__contact__add__card {
    padding: 28px 32px 44px;
    border-radius: 16px;
    height: 100%;
    background: var(--color-ffffff);
    box-shadow: 3px 1px 43px 0px #7C4EE40A;
}

.wrapper__cad__icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: var(--color-003C30);
}

.fc__7a7 {
    color: var(--color-7a7a7a);
}

.py__150 {
    padding-top: 150px;
    padding-bottom: 150px;
}

.mt__33 {
    margin-top: 33px;
}

.mw__510 {
    max-width: 510px;
    width: 100%;
}

.wrapper__slickboard__map {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* 05-06-2026*/
.wrapper__common__top__sec {
    position: relative;
}

.wrapper__common__top__sec::before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 167px;
    height: 529px;
    background: url('../img/service/motif-left-01.svg') no-repeat;
    z-index: -1;
}

.wrapper__common__top__sec::after {
    content: "";
    position: absolute;
    top: -20px;
    right: 0;
    width: 167px;
    height: 529px;
    background: url('../img/service/motif-right-01.svg') no-repeat;
    z-index: -1;
}

.wrapper__common__top__row {
    row-gap: 30px;
    margin-left: -20px;
    margin-right: -20px;
}

.wrapper__common__top__left {
    max-width: 650px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

.wrapper__common__top__right {
    max-width: calc(100% - 650px);
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

.mw__524 {
    max-width: 524px;
    width: 100%;
}

.wrapper__common__top__img img {
    filter: drop-shadow(0px 14px 24px rgba(0, 0, 0, 0.2));
}

.wrapper__feature__overview__row {
    row-gap: 20px;
    margin-left: -8px;
    margin-right: -8px;
}

.wrapper__feature__overview__col {
    max-width: calc(100% / 3);
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
}

.wrapper__feature__overview__col:last-child:nth-child(7) {
    max-width: 100%;
}

.wrapper__feature__overview__card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 24px 16px;
    height: 100%;
    border-radius: 24px;
    background: var(--color-ffffff);
    border: 0.5px solid #44464F33;
    transition: all 0.4s ease;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.078);
}

.wrapper__feature__overview__icon {
    width: 80px;
    height: 80px;
    padding: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 16px;
    transition: .4s ease all;
    background: rgba(192, 216, 216, 0.502);
}

.wrapper__list__01 ul {
    padding-left: 20px;
    list-style-type: disc !important;
}

.btn__card__01 {
    font-size: 14px;
    line-height: 14px;
    font-weight: 500;
    color: var(--color-003C30) !important;
    border-width: 2px;
    border-color: var(--color-ffffff) !important;
}

.btn__card__01::after {
    filter: brightness(0) saturate(100%) invert(17%) sepia(21%) saturate(2084%) hue-rotate(123deg) brightness(100%) contrast(103%);
}

.wrapper__feature__overview__card:hover {
    background-color: var(--color-003C30);
}

.wrapper__feature__overview__card:hover h3 {
    color: var(--color-ffffff) !important;
}

.wrapper__feature__overview__card:hover p,
.wrapper__feature__overview__card:hover li {
    color: var(--color-DDDDDD) !important;
}

.wrapper__feature__overview__card:hover .wrapper__feature__overview__icon svg,
.wrapper__feature__overview__card:hover .wrapper__feature__overview__icon img,
.wrapper__feature__overview__card:hover .btn__card__01::after {
    filter: brightness(0) saturate(100%) invert(98%) sepia(2%) saturate(2684%) hue-rotate(194deg) brightness(116%) contrast(100%) !important;
}

.wrapper__feature__overview__card:hover .btn__card__01 {
    color: var(--color-ffffff) !important;
    border-color: var(--color-E6FB7A) !important;
}

.wrapper__sws__row {
    row-gap: 20px;
    margin-left: -8px;
    margin-right: -8px;
}

.wrapper__sws__col {
    max-width: calc(100% / 2);
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
}

.wrapper__sws__card {
    padding: 16px;
    height: 100%;
    border-radius: 24px;
    background: var(--color-ffffff);
    border: 0.5px solid rgba(68, 70, 79, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.078);
}

.mw__938 {
    max-width: 938px;
    width: 100%;
    margin: 0 auto;
}

.wrapper__ols__row {
    row-gap: 20px;
    margin-left: -12px;
    margin-right: -12px;
}

.wrapper__ols__col__left {
    max-width: 739px;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

.wrapper__ols__col__right {
    max-width: calc(100% - 739px);
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

.wrapper__ols__button__list ul {
    gap: 26px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.wrapper__ols__button__list li {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 8px 12px;
    border-radius: 8px;
    border: 1px solid #F9F9F9;
    box-shadow: 0px 1px 10px 0px rgba(246, 246, 246, 0.2);

}

.wrapper__ols__button__list li:not(:last-child):after {
    content: '';
    width: 20px;
    height: 20px;
    background-image: url('../img/service/operational-leakage-arrow-icon.svg');
    position: absolute;
    right: -24px;
    background-repeat: no-repeat;
    background-size: contain;
}

.py__50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.bc__E6FB7A {
    border: 1px solid var(--color-E6FB7A) !important;
}

.wrapper__banner__connector__sec {
    background-image: url('../img/service/bg-banner-01.svg');
    background-repeat: no-repeat;
    background-size: cover;
}

.mw__1140 {
    max-width: 1140px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.wrapper__cts__02__box {
    padding: 40px;
    border-radius: 40px;
    background-size: cover;
    background-repeat: no-repeat;
    border: 1px solid rgba(0, 60, 48, 0.102);
    background-image: url('../img/service/bg-banner-02.svg');
}

.wrapper__specwork__card__03 .wrapper__sws__col {
    max-width: calc(100% / 3);
}

.wrapper__specwork__card__03 .wrapper__sws__col:last-child:nth-child(4) {
    max-width: 100%;
}

.wrapper__dcr {
    margin-left: -20px;
    margin-right: -20px;
    row-gap: 30px;
}

.wrapper__dcr__col__left {
    max-width: 610px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

.wrapper__dcr__col__right {
    max-width: calc(100% - 610px);
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

.wrapper__dcr__image img {
    border-radius: 12px;
}

.wrapper__dcr:not(:last-child) {
    margin-bottom: 120px;
}

.wrapper__designed__common__box .wrapper__dcr:nth-child(even) {
    flex-direction: row-reverse;
}

.wrapper__list__01 li strong,
.wrapper__list__01 li b {
    font-weight: bold;
}

.wrapper__psic__row {
    row-gap: 24px;
    margin-left: -12px;
    margin-right: -12px;
}

.wrapper__psic__col__left {
    max-width: 739px;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

.wrapper__psic__col__right {
    max-width: calc(100% - 739px);
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

.fc__1A1A2E {
    color: #1A1A2E;
}

.wrapper__cicular__box__card {
    background-image: url(../img/service/bg-banner-02.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

.wrapper__ctbe__row {
    row-gap: 20px;
    margin-left: -8px;
    margin-right: -8px;
}

.wrapper__ctbe__col {
    max-width: calc(100% / 3);
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
}

.wrapper__ctbe__col:nth-child(1):nth-last-child(2),
.wrapper__ctbe__col:nth-child(2):nth-last-child(1),
.wrapper__ctbe__col:nth-child(4):nth-last-child(2),
.wrapper__ctbe__col:nth-child(5):nth-last-child(1) {
    max-width: calc(100% / 2);
}

.wrapper__ctbe__col:nth-child(4):nth-last-child(1),
.wrapper__ctbe__col:only-child {
    max-width: 100%;
}

.wrapper__ctbe__card__inner {
    position: relative;
    padding: 45px 55px;
    height: 100%;
}

.wrapper__ctbe__card {
    height: 100%;
    position: relative;
}

.wrapper__ctbe__card__inner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 24px;
    z-index: -1;
    object-fit: cover;
    overflow: hidden;
}

.wrapper__ctbe__card::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 24px;
    z-index: -1;
    background: linear-gradient(rgba(0, 0, 0, 0.4));

}

.wrapper__ctbe__col {
    text-transform: capitalize;
}

.wrapper__oppr__row {
    row-gap: 20px;
    margin-left: -8px;
    margin-right: -8px;
}

.wrapper__oppr__col {
    max-width: calc(100% / 4);
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
}

.wrapper__opper__card {
    padding: 16px;
    height: 100%;
    border-radius: 24px;
    background-color: var(--color-ffffff);
    border: 0.5px solid rgba(68, 70, 79, 0.2);
}

.wrapper__slikpro__box {
    border-radius: 32px;
    padding: 40px;
    background: linear-gradient(0deg, rgba(192, 216, 216, 0.3), rgba(192, 216, 216, 0.3)),
        linear-gradient(300.21deg, rgba(204, 233, 255, 0.2) 11.18%, rgba(102, 102, 102, 0) 44.03%);

}

.mw__736 {
    max-width: 736px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.wrapper__slikpro__row {
    row-gap: 22px;
    margin-left: -22px;
    margin-right: -22px;
}

.wrapper__slikpro__col {
    position: relative;
    max-width: calc(100% / 5);
    width: 100%;
    padding-left: 22px;
    padding-right: 22px;
}

.wrapper__slikpro__card {
    padding: 12px;
    border: 1px solid var(--color-DDDDDD);
}

.wrapper__slikpro__col:not(:last-child)::after {
    content: '';
    background-image: url('../img/service/motif-arrow-line.svg');
    position: absolute;
    top: calc(50% - 12px);
    right: -12px;
    width: 24px;
    height: 24px;
    background-size: contain;
}

/* ########################## Responsive Start ##########################*/
@media(max-width:1120px) {

    .wrapper__common__top__left,
    .wrapper__common__top__right,
    .wrapper__ols__col__left,
    .wrapper__ols__col__right {
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
     .wrapper__psic__col__left,.wrapper__psic__col__right{
        max-width: 100%;
     }

    .wrapper__ctc__left.mw__524 {
        max-width: 100%;
    }

    .wrapper__common__top__img img,
      .wrapper__psic__image img {
        width: 100%;
    }

    .wrapper__common__top__row {
        flex-wrap: wrap;
        margin-left: -15px;
        margin-right: -15px;
    }

    .wrapper__common__top__right,
    .wrapper__ols__col__right ,
    .wrapper__psic__col__right{
        order: -1;
    }

    .wrapper__feature__overview__icon {
        width: 60px;
        height: 60px;
    }
}

@media (max-width: 1024px) {

    .wrapper__dcr__col__left,
    .wrapper__dcr__col__right,
    .wrapper__ctbe__col:nth-child(5):nth-last-child(1) 
   {
        max-width: 100%;
    }

    .wrapper__dcr__image img{
        width: 100%;
    }

    .wrapper__feature__overview__col,
    .wrapper__specwork__card__03 .wrapper__sws__col,
    .wrapper__specwork__card__03 .wrapper__sws__col:last-child:nth-child(4),
    .wrapper__ctbe__col {
        max-width: calc(100% / 2);
    }

    .wrapper__contact__col__left {
        max-width: 100%;
        padding-right: 0;
    }

    .wrapper__contact__col__right {
        max-width: 100%;
        margin-top: 30px;
    }

    .wrapper__contact__add__card {
        padding: 30px;
    }

    .wrapper__slikpro__card__icon img {
        max-width: 35px;
    }

    .wrapper__oppr__col {
        max-width: calc(100% / 2);
    }

    .wrapper__dcr:not(:last-child) {
        margin-bottom: 60px;
    }

}


@media(max-width: 767px) {
    .wrapper__slikpro__col {
        max-width: calc(100% / 3);
        padding-left: 12px;
        padding-right: 12px;
    }

    .wrapper__feature__overview__col,
    .wrapper__sws__col {
        max-width: calc(100% / 1);
    }


    .wrapper__slikpro__row {
        margin-left: -12px;
        margin-right: -12px;
    }

    .wrapper__slikpro__col:not(:last-child)::after {
        width: 15px;
        height: 15px;
        right: -8px;
    }

    .wrapper__contact__us__box {
        padding: 30px 20px;
    }

    .wrapper__ctbe__card__inner {
        padding: 25px;
    }

    .wrapper__contact__add__row {
        margin-left: -5px;
        margin-right: -5px;
        row-gap: 15px;
    }

    .wrapper__contact__add__col {
        max-width: calc(100% / 1);
        width: 100%;
        padding-left: 5px;
        padding-right: 5px;
    }

    .py__150 {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .wrapper__form__box {
        padding: 15px;
    }

    .wrapper__common__form select {
        background-position: calc(100% - 11px) center;
        background-size: 16px 16px;
    }

    .wrapper__ols__button__list ul {
        gap: 15px 18px;
    }

    .wrapper__ols__button__list li:not(:last-child):after {
        width: 15px;
        height: 15px;
        right: -19px;
    }
}

@media(max-width:576px) {
    .wrapper__slikpro__col {
        max-width: calc(100% / 2);
    }

    .wrapper__feature__overview__col,
    .wrapper__specwork__card__03 .wrapper__sws__col,
    .wrapper__specwork__card__03 .wrapper__sws__col:last-child:nth-child(4),
    .wrapper__ctbe__col,
    .wrapper__ctbe__col:nth-child(1):nth-last-child(2),
    .wrapper__ctbe__col:nth-child(2):nth-last-child(1),
    .wrapper__ctbe__col:nth-child(4):nth-last-child(2),
    .wrapper__ctbe__col:nth-child(5):nth-last-child(1),
    .wrapper__oppr__col {

        max-width: calc(100% / 1);
    }

    .wrapper__ctbe__card {
        min-height: 120px;
    }
}